CVE-2020-28717

Description

Cross Site Scripting (XSS) vulnerability in content1 parameter in demo.jsp in kindsoft kindeditor version 4.1.12, allows attackers to execute arbitrary code.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics